
/* ****************** 1칸 레이아웃  ****************** */

.layout_389436_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_389436_ > div:after {content:''; display:block; clear:both;}
.layout_389436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_389436_ {}
}

/* ****************** 이미지  ****************** */

.img_389437_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_389437_ * {box-sizing:border-box;}
.img_389437_ a {display:block; text-decoration:none;}
.img_389437_ img {max-width:100%; vertical-align:top;}
